<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757792081750" />
    <string name="installer_id">951768ba-b000-463c-9fc3-b9531f18820e</string>
</map>
